/* @FontFace
------------------------------------------------------- */

@font-face {
  font-family: "Open Sans";
  src: url("../fonts/opensans-regular-webfont.eot");
  src: url("../fonts/opensans-regular-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/opensans-regular-webfont.woff2") format("woff2"),
    url("../fonts/opensans-regular-webfont.woff") format("woff");
}

@font-face {
  font-family: "Open Sans Condensed Bold";
  src: url("../fonts/opensans-condbold-webfont.eot");
  src: url("../fonts/opensans-condbold-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/opensans-condbold-webfont.woff2") format("woff2"),
    url("../fonts/opensans-condbold-webfont.woff") format("woff");
}

@font-face {
  font-family: "Open Sans Condensed Light";
  src: url("../fonts/opensans-condlight-webfont.eot");
  src: url("../fonts/opensans-condlight-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/opensans-condlight-webfont.woff2") format("woff2"),
    url("../fonts/opensans-condlight-webfont.woff") format("woff");
}
